using System.Collections.Generic;

namespace StellaOps.Concelier.Connector.Vndr.Cisco.Internal;

internal sealed record CiscoCsafData(
    IReadOnlyDictionary<string, CiscoCsafProduct> Products,
    IReadOnlyDictionary<string, IReadOnlyCollection<string>> ProductStatuses);

internal sealed record CiscoCsafProduct(string ProductId, string Name);
